Bug 248533 - NX spec file refers to wrong location of Sources
Summary: NX spec file refers to wrong location of Sources
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nx   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Axel Thimm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-17 10:08 UTC by Lubomir Kundrak
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 2.1.0-23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:00:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix source code URIs in nx.spec file (2.56 KB, patch)
2007-09-21 11:16 UTC, Lubomir Kundrak
no flags Details | Diff

Description Lubomir Kundrak 2007-07-17 10:08:30 UTC
Description of problem:

Apparently the sources of nx went away from
http://www.nomachine.com/ to http://64.34.161.181/

(Referred to by http://www.nomachine.com/sources.php)

Please adjust the SPEC file apropriately.

Version-Release number of selected component (if applicable):

nx-2.1.0-22

Comment 1 Lubomir Kundrak 2007-09-21 11:16:52 UTC
Created attachment 201931 [details]
Patch to fix source code URIs in nx.spec file

Please apply this yourself, as you've revoked write access to nx module even in
devel. See this Kevin Fenzi's  "source file audit - 2007-09-17" [1] message to
devel list for the relevant information on correct Source tags.

[1]
http://www.redhat.com/archives/fedora-devel-list/2007-September/msg01434.html


Note You need to log in before you can comment on or make changes to this bug.